Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 17:28:51 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">
<div>
<div>Good day,</div>
<div><br></div>
<div>I had an order from max fashion placed last June 3 and 7, 2021 order no. SD002190910 and SD002226985 but until now I have not received it yet . I tracked my order but it was undelivered. The delivery called me last june 6 but he said after 2 days coz its wrong location how come wrong location i did same location for my order before. </div>
<div><br></div>
<div><br></div>
<div>Thank you</div>
<br class="gmail-Apple-interchange-newline">
</div>
<div>
<br><div><div dir="ltr" class="gmail_signature"><div dir="ltr">
<font style="color:rgb(34,34,34)"><b>Best Regards,</b></font><div style="color:rgb(34,34,34)"><font><b><br></b></font></div>
<div style="color:rgb(34,34,34)"><b><font>IVY  A. GELLA</font></b></div>
</div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Jun 11, 2021 at 5:18 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2623798</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">
<div>Hi Ivy,<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div>After checking your order, we found out that your order has been delivered successfully on <strong dir="ltr">6/7/21 3:23 PM</strong>,</div>
<div> </div>
<div>If you still believe that you did not receive your order , please contact us again within 24 hours.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>Support Team</div>
</div></div></div>
<div></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2623798